#company-questions > details summary::after,
#company-risks > details summary::after {
  background-image: url("data:image/svg+xml,%3Csvg width='14px' height='10px' viewBox='0 0 14 10' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='2021' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='20_Open-ESG-company-page' transform='translate(-1333.000000, -3053.000000)' fill='%23949799'%3E%3Cg id='Group-14' transform='translate(137.000000, 2587.000000)'%3E%3Cpolygon id='Triangle-Copy-2' transform='translate(1203.000000, 471.000000) rotate(-90) translate(-1203.000000, -471.000000) ' points='1203 466 1210 476 1196 476'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

#company-questions > details[open] > summary::after,
#company-risks > details[open] > summary::after {transform: rotate(90deg);}

.active-block > h1 {
  font-size: 60px;
  padding: 40px 0 20px;
}

.orb-score {
  width: 150px;
  height: 220px;
  font-size: 8px;
  text-align: center;
  margin-top: 20px;
}

.orb-score div {
  padding: 10px 15px;
  width: fit-content;
  font-weight: 500;
  margin: 0 auto;
}

.orb-score p {font-size: 2em;}

.pg-score {
  width: 2.3rem;
  padding: 0.5rem;
  width: fit-content;
}

.hor-center-wrap div {
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
}

.ans-btn {
  background-color: #191f22;
  flex: 0 0 250px;
}

.login-cta {width: 50%;}

.free-esg-action {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-image: linear-gradient(90deg, transparent, #111 75%, black);
}

.free-esg-action picture {
  z-index: -1;
  grid-area: 1 / 1 / -1 / -1;
}

.free-esg-action div {grid-area: 1 / 2 / 2 / 3;}

.more-cta {display: grid;}

.more-cta picture {
  z-index: -1;
  align-self: end;
}

.more-cta > picture,
.more-cta > div {grid-area: 1 / 1 / -1 / -1;}

@media screen and (max-width: 576px) {
  .sm-flex-wrap {flex-wrap: wrap;}

  .col-sm {flex-direction: column;}

  .text-nowrap.sm-wrap {white-space: normal;}

  .align-items-center.sm-stretch {align-items: stretch;}

  .pg-score {width: 2rem;}

  .orb-score {
    font-size: 6px;
    width: 80px;
    height: 150px;
  }

  .grid-fixed.sm-grid.grid {grid-template-columns: 1fr;}

  .free-esg-action > div {grid-area: 1 / 1 / -1 / -1;}

  .ans-btn {
    flex: 0 0 200px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .login-cta {width: 100%;}

  #company-questions > details > summary,
  #company-questions > div > p,
  #company-risks > details > summary,
  #company-risks > div > p {font-size: 13px;}

  #company-questions > details > summary.text-lg,
  #company-questions > div > p.text-lg,
  #company-risks > details > summary.text-lg,
  #company-risks > div > p.text-lg {font-size: 13px;}
}

.peer-group-divider:last-of-type {display: none;}

details.answer {
  margin: 0;
  padding: 5px 0;
}

details.answer summary {display: flex;}

details.answer summary .summary {flex: 1;}
details.answer summary .ans-yes-no {
  width: 60px;
  border-radius: 3px;
  text-align: center;
  margin: -5px 10px;
  padding: 3px 15px;
  font-size: 14px;
  color: #000000d9;
}

details.answer summary .ans-yes-no.yes {
  background: #f6ffed;
  border: 2px solid #b7eb8f;
}

details.answer summary .ans-yes-no.no {
  background: #fff2f0;
  border: 2px solid #ffccc7;
}
